<template>
    <preview-field-wrapper :index="index">
        <div class="field">
            <b-checkbox>{{data.label}}</b-checkbox>
        </div>
    </preview-field-wrapper>
</template>
<script>
    import PreviewFieldWrapper from '../PreviewFieldWrapper'

    export default {
        props: ['data', 'index'],
        components: {PreviewFieldWrapper}
    }
</script>